﻿@{
    ViewBag.Title = "Matching";
    Layout = "~/Views/Shared/_Layout_regis.cshtml";
}
<div class="topWrap">
    <div class="width1000 animated fadeInUp ani_delay05" style="margin-top:15px;">
        <p class="pTit" id="t_page_title">อยู่ระหว่างการ Matching </p>
        <br />
        <br />
        <form name="join_form" id="join_form" method="post" style="text-align:center;">
            <input type="button" value="Back" onclick="goback();" />
        </form>

    </div>
</div>
<script>
    function goback() {
        location.href = "/Order";
    }
</script>